/* style */
html, body {
  width: 100%;
  height: 100%;
}

body {
  font-family: 'Mukta', sans-serif;
  background: black url("../img/bg.jpg") center center no-repeat;
  background-size: cover;
  color: #F3ECE9;
  text-rendering: optimizeLegibility !important;
  -webkit-font-smoothing: antialiased !important;
  text-align: center;
}

.logo {
  margin: 0 auto;
  display: block;
}

.frase {
  font-size: 24px;
}

.social-links {
  text-align: center;
  display: block;
  margin: 2em auto;
}

.social-links .social {
  display: inline-block;
  width: 30px;
  height: 30px;
}

a.contact-link {
  font-size: 1.8em;
  text-decoration: none;
  color: white;
}

@media (max-width: 575px) {
  a.contact-link {
    font-size: 1.4em;
  }
}

@media (max-width: 375px) {
  a.contact-link {
    font-size: 1.2em;
  }
}

.subtitle {
  margin-top: 40px;
  font-size: 25px;
}
